/*** set up some of the page stuff **/
#wrapper
{
overflow: hidden;

}


#port_content
{
height: 265px; /* 340 */
width: 880px;
margin: auto;
background: white;
padding-top: 70px;    /* white space between the bottom of the banner and the portfolio name */
padding-bottom: 40px; /* white space between main image/text and water drop */
}

/* place rounded corners  */

#bl
{
position: relative;
top: 66px;
right: 781px;
}

#br
{
position: relative;
top: 66px;
}


#port_left
{
width: 380px; /* to make 370w inc. padding */
height: 270px;
float: left;
text-align: left;
padding-left: 60px; /* 40 + 60 = 100 from left edge */
padding-top: 30px;

}





#port_title, #port_client
{
font-weight: bold;
}

#port_client
{

}

#port_desc
{
overflow: hidden;
width: 370px;
height: 168px;  /* aligns Client Name with bottom of image */ 
font-family: "Trebuchet MS"   ;
font-size:    14px    ;  /* adjust to desired size, watch for text overflow problems */
font-weight: normal;
font-style: italic;
letter-spacing: .15em;    /* adjust to desired size, watch for text overflow problems */
padding-right: 20px;

}


/* main portfolio image div */
#port_mid
{
float:left;
padding-left: 20px;
padding-top: 20px;
border-left: thin solid silver;
}

#main_img
{
padding-left: 5px;
}

/* multiple views section */
#port_right
{
padding-top: 20px;
}

#port_right, #view_wrapper
{
height: 220px;

}

#v1
{
 cursor: pointer;
}

#v2, #v3
{
cursor: pointer;
padding-top: 15px;
}

/* this is water-drop adjust */

#seperator
{
margin-top: 10px;  /* distance from text fields */
}

#browser
{
margin-top: 10px; /* distance from water-drop */

}

/* portfolio browser section changing these settings may affect its  behaviour  */
#outer
{
width: 840px;
height: 120px;
border: none;      /*5px solid black;*/
overflow: hidden;
margin: auto;
}

#inner
{
width: 2400px;
height: 120px;
}

#container
{
list-style-type: none;
padding: 0px;
margin: 0px;
}


#container li
{

float:left;
width: 120px;
height: 120px;
background-repeat: no-repeat;
cursor: pointer;
text-align: center;

}








/* start br_track */
/* place the br_track */

#br_track
{
width: 880px;  /* same width as the scrollbar.png */
height: 10px;
margin: auto;
}


div.slider {
width: 880px;
height: 10px;
margin:10px 0;
background-color:#ccc;
background: url(../img/browser/scrollbar.png) no-repeat;
position: relative;

 }


div.slider div.handle 
{
width: 120px;
height: 10px;
background-color: blue;
cursor: pointer;
position: absolute;
background: url(../img/browser/scroller.png) no-repeat;
}




